Actualité
pirate

Le HEN sera porté sur le firmware 6.31

par
Source: Total_Noob

Total_Noob annonce que le HEN sera disponible pour le firmware 6.20 dans un premier temps, mais qu'il le sera sur le firmware 6.31 également.

Noël approche. Si certains trouveront leur bonheur sous le sapin, d'autres seront sans doute plus enthousiasmés avec le 6.20 TN, le HEN de Total_Noob, membre de la Team GEN, destiné au firmware 6.20. Cependant, dans cette version des faits, certains joueurs risquent d'être mis à l'écart, nous parlons bien sûr des personnes qui possèdent une PSP équipée du firmware 6.30/31.

6.20 TN Total_Noob HEN

Total_Noob se dit qu'il serait dommage de priver ces personnes et s'intéresse au portage de son HEN  sur le dernier firmware en date, le firmware 6.31. Le développeur aurait d'ailleurs trouvé une nouvelle faille VSH. Cependant, après une discussion avec Wololo, il en ressort qu'il est inutile de gaspiller une nouvelle faille pour le moment, celles-ci se faisant rares, et le firmware 6.31 supportant le Half Byte Loader.

pirate

Total_Noob a donc demandé conseil auprès d'autres développeurs confirmés et vient d'annoncer ceci :

Je mettrai le HEN pour le firmware 6.20 en ligne. Quand Sony sortira un nouveau firmware (je ne pense par car il se moque totalement de la PSP), je le porterai au firmware 6.31 (idée de Flyer).

Sans préciser s'il exploitera le Half Byte Loader ou la faille qu'il aurait découverte, Total_Noob redonne espoir aux possesseurs de PSP en firmware 6.30/31.

Commenter 91 commentaires

dbgtoualid
omg faite que se soit vraix il a raison wololo gaché une faille sa sers a rien y a dêja every body golf 1 & 2 donc sa devrait aller ! en général Sony met toujours a jour c'est 2 console avant noël ou avant la fin d'année donc sa devrait pas tarder préparer vous a ne pas mettre a jour vos console !!

faites que sa prènne pas trop de temp ^^
Signaler Citer
indaman
(je ne pense par car il se moque totalement de la PSP)


Ils sont certes occupé par la prochaine PSP je pense, mais ils ne se moquent pas de la PSP...

Seulement pour le moment tout les exploits disponibles sont patchés en 6.31, ou ils ne permettent pas d'exécuter des iso.

C'est surtout cette possibilité qui les gène et les font réagir très vite.

Pour moi la meilleur stratégie c'est d'attendre l'arrivée de la nouvelle PSP avant de sortir des exploits critiques... comme ça avec de la chance toutes les PSP seront modifiables jusqu'au dernier firmware et ce, a vie.

En tout cas bon courage a Total_Noob pour la suite, je viens de recevoir aujourd'hui une PSP go pour l'occasion.
Signaler Citer
mscofield
titre de la news a écrit:Le HEN sera porté sur le firmware 6.31


Cependant, après une discussion avec Wololo, il en ressort qu'il est inutile de gaspiller une nouvelle faille pour le moment, celles-ci se faisant rares, et le firmware 6.31 supportant le Half Byte Loader.


<.<"

Sinon, oui ca serait dommage de gaspiller une faille vsh juste pour les 6.30/6.31, gardons la pour le (les) prochain(s) ofw.
Signaler Citer
Avatar de l’utilisateur
Shikamaru938_1
YO ! Oui c'est possible si un dev crée en Homebrew qui permet de lancer un iso (iso launcher) temporairement. Ou sinon quelqu'un crée un custom firware, on pourra lancer nos dumps depuis le XMB !

Dites-moi (les experts) si j'ai tort ou raison !

Ohh ça sa a de la classe de lancer un iso depuis le XMB ! Car il y en a marre de l'umd ! :)

Et pour ceux qui se demandent pourquoi je n'utilise pas de PSP Go, car je l'aime pas du tout... elle est moche au niveau esthétique... mais cela ne tient qu'à moi !

Allez attendons tous .... pour le 6.20 TN !!!

;)
Signaler Citer